@media screen and (max-width:800px){

}

.ordsv_det #contents {
  padding: 0;
  background: var(--app-bg-cr);
}

/****************** 決済フォームヘッダー ******************/

/****************** タイトル ******************/

.ordsv_det section.mainTi {
  background: none;
  text-align: center;
}

.sv_cart_cate_title p.mainTiInn span{
  font-size:28px;
  font-weight:bold;
  margin-bottom:24px;
}

@media screen and (max-width:540px){
  .sv_cart_cate_title p.mainTiInn span{
    font-size:20px;
    margin-bottom:16px;
  }
}

/****************** 購入ステップ ******************/
.step_flow{
  background: #fff;
}

/****************** 商品詳細 ******************/
.SCartBox{
  box-shadow: none;
}
.SCartBoxInn{
  border: none;
}
@media screen and (max-width:540px){
  .SCartBox {
    width: 90%;
    margin: auto;
  }
}
/****************** ログインボックス ******************/

.ordsv_det .LoginBox,
.ordsv_det .NewRegBox{
  border:1px solid #ddd;
  padding:32px;
  margin:24px auto;
  box-shadow: none;
}

@media screen and (max-width:540px){
  .ordsv_det .LoginBox{
    width: 90%;
  }
  .ordsv_det .NewRegBox {
    padding:10px 20px 30px;
    width: 90%;
  }
}

/****************** 顧客情報入力 ******************/

.ordsv_det .NewRegBoxInn{
  border: none;
  padding: 0px;
}

/* .ordsv_det .InputForm dl{
  display:flex;
  align-items: center;
  width:100%;
}
.ordsv_det .InputForm dl dt{
  width:30%;
}
.ordsv_det .InputForm dl dd{
  width:70%;
} */


/* 決済フォームボックス */
/* .SCartBox_title p{
  background:#f2f2f2;
  border-radius: 12px;
  font-size: 18px;
  font-weight:bold;
  padding:8px 16px;
  margin-bottom: 20px;
}

.ordsv_det .CautTxt p{
  font-size:14px;
  color:#666;
  padding:8px;
  text-align: center;
}
.ordsv_det .BtM p{
  text-align: center;
}

.ordsv_det input.size100p{
  width:90%;
}
.ordsv_det select.size150{
  width:224px;
}
*/
/****************** ボタン ******************/
.ordsv_det button.sbmBNBt.next,
.ordsv_det button.sbmNxBt.next {
  background: var(--app-main-txt);
  margin-top: 16px;
  color: #fff;
  font-weight: normal;
}
.BtM button.sbmBNBt.next::after,
.BtM a.sbmBNBt.next::after,
.BtM span.sbmBNBt.next::after,
.BtM button.sbmBNBt.back::after,
.BtM a.sbmBNBt.back::after,
.BtM span.sbmBNBt.back::after,
.BtM button.sbmNxBt.next::after,
.BtM a.sbmNxBt.next::after,
.BtM span.sbmNxBt.next::after,
.BtM button.sbmNxBt.back::after,
.BtM a.sbmNxBt.back::after,
.BtM span.sbmNxBt.back::after,
.BtM button.sbmCpBt.next::after,
.BtM a.sbmCpBt.next::after,
.BtM span.sbmCpBt.next::after,
.BtM button.sbmCpBt.back::after,
.BtM a.sbmCpBt.back::after,
.BtM span.sbmCpBt.back::after{
  content: none;
}
